Subject: [PATCH] arm-cci: simplify sysfs attr handling

From: [email-masked] (Suzuki K. Poulose)
Date: Fri, 15 Jan 2016 11:29:35 +0000

On 15/01/16 11:20, Mark Rutland wrote:
> On Fri, Jan 15, 2016 at 10:28:50AM +0000, Suzuki K. Poulose wrote:
>> On 04/11/15 11:11, Mark Rutland wrote:
>>> On Tue, Sep 29, 2015 at 11:41:23AM +0100, Mark Rutland wrote:

>> fyi,
>>
>> This hasn't made into arm-soc tree yet.
>
> Ok. We're in the middle of the merge window, so it's understandable if
> this isn't picked up.

I know, and I meant it didn't get picked up before the merge window. Also I
don't expect the maintainers to do anything at the moment. Instead, wanted
to know what the next steps should be.

>
> Suzuki, would you be happy to pick this up as a prefix of your CCI patch
> series for now?

And ^^ that was an option I was considering, but didn't mention it.
I will pick this one up.

Cheers
Suzuki